Subject: Re: mais pour qui roulent les ABF.........pour leur pomme
From: SNAC-FSU <[email-masked]>
To: SNAC-FSU-Auvergne <[email-masked]>
Cc: SNAC-FSU <[email-masked]>,Frédéric Maguet <[email-masked]>
Date: Mon, 18 Feb 2013 11:39:50 +0100

Salut, Jean-Pierre !

Je ne sais si FO est très représentatif chez les ABF. On pourrait 
s'interroger si la même position était reprise par leur syndicat 
majoritaire. Est-ce le cas ?

Bises

-------- Message original --------
Sujet: mais pour qui roulent les ABF.........pour leur pomme
De : SNAC-FSU-Auvergne <[email-masked]>
Pour : SNAC-FSU <[email-masked]>, SNAC-FSU Centre 
<[email-masked]>, Frédéric Maguet <[email-masked]>
Date : Lundi 18 Février 2013 10:05:41
> Jollivet le retour
>
> Ce serait bien de diffuser sur cette demande un peu curieuse(surligné 
> en jaune) des Abf : "affirmation de leurs volontés d'être rattachés au 
> ministère de l'écologie" avant leur grande réunion de chef de Stap  ce 
> jeudi 21 à Paris, juste histoire, comme ça, de savoir s'il y aura des 
> retours et de mettre un petit péta de d'ambiance.
> Il serait temps que se déterminent clairement les volontaires à 
> l'exil, ne serait ce que devant leurs agents qui eux défendent le MCC
>
> La bise aux filles
>
>
> les rats quittent le navire ou bien est-ce pour les primes????
>
>
>